2017-05-25 01:35 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001608v3.3 Release (Current)Projectspublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001608: project column ordering strange/broken
DescriptionClicking the header orders the companies, but in reverse order? (eeee before aaaa).
Also, I woud expect another click to reverse the order.
same for project name column
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-08-14 04:24 opto New Issue
2014-08-15 22:34 caseydk Note Added: 0003600
2014-08-15 22:34 caseydk Status new => resolved
2014-08-15 22:34 caseydk Fixed in Version => 3.2
2014-08-15 22:34 caseydk Resolution open => fixed
2014-08-15 22:34 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History